{
    /* These are the aliases for the about: URL scheme used by Netscape. Unfortunately, despite it being non-standard, lots of people use about:blank. (data: would be better, and standard, but who knows about that?) */
    
    /* this is the only one that people actually use */
    blank = "omniweb:/Empty.html";
    
    /* these are easy enough to implement */
    logo = "omniweb:/StartPage.htmld/omnilogo-graphite.tiff";
    omnigroup = "http://www.omnigroup.com/";
    omniweb = "http://www.omnigroup.com/products/omniweb/";
    "" = "data:,about%20what%3F";
    
    /* All the Netscape guys gave themselves about: urls, so I guess we ought to do that too. */
    andrew = "http://www.omnigroup.com/~andrew/";
    bungi = "http://www.omnigroup.com/~bungi/";
    corwin = "http://www.omnigroup.com/~corwin/";
    kc = "http://www.omnigroup.com/~kc/";
    nygard = "http://www.omnigroup.com/~nygard/";
    neo = "http://www.omnigroup.com/~neo/";
    rick = "http://www.omnigroup.com/~rick/";
    tom = "http://www.omnigroup.com/~tom/";
    toon = "http://www.omnigroup.com/~toon/";
    wiml = "http://www.omnigroup.com/~wiml/";
    wjs = "http://www.omnigroup.com/~wjs/";
    
    /* other useful things */
    mozilla = "http://www.mozilla.org/";
    turnips = "http://www.google.com/search?q=turnips";
}
